.l-subheader.at_top,
.l-subheader.at_top .w-dropdown-list,
.l-subheader.at_top .type_mobile .w-nav-list.level_1 {
  background: var(--color-header-top-bg);
  color: var(--color-header-top-text);
}
.no-touch .l-subheader.at_top a:hover,
.no-touch
  .l-header.bg_transparent
  .l-subheader.at_top
  .w-dropdown.opened
  a:hover {
  color: var(--color-header-top-text-hover);
}
.l-header.bg_transparent:not(.sticky) .l-subheader.at_top {
  background: var(--color-header-top-transparent-bg);
  color: var(--color-header-top-transparent-text);
}
.no-touch .l-header.bg_transparent:not(.sticky) .at_top .w-cart-link:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_top .w-text a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_top .w-html a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_top .w-nav > a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_top .w-menu a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_top .w-search > a:hover,
.no-touch
  .l-header.bg_transparent:not(.sticky)
  .at_top
  .w-socials.shape_none.color_text
  a:hover,
.no-touch
  .l-header.bg_transparent:not(.sticky)
  .at_top
  .w-socials.shape_none.color_link
  a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_top .w-dropdown a:hover,
.no-touch
  .l-header.bg_transparent:not(.sticky)
  .at_top
  .type_desktop
  .menu-item.level_1.opened
  > a,
.no-touch
  .l-header.bg_transparent:not(.sticky)
  .at_top
  .type_desktop
  .menu-item.level_1:hover
  > a {
  color: var(--color-header-transparent-text-hover);
}
.l-subheader.at_middle,
.l-subheader.at_middle .w-dropdown-list,
.l-subheader.at_middle .type_mobile .w-nav-list.level_1 {
  background: var(--color-header-middle-bg);
  color: var(--color-header-middle-text);
}
.no-touch .l-subheader.at_middle a:hover,
.no-touch
  .l-header.bg_transparent
  .l-subheader.at_middle
  .w-dropdown.opened
  a:hover {
  color: var(--color-header-middle-text-hover);
}
.l-header.bg_transparent:not(.sticky) .l-subheader.at_middle {
  background: var(--color-header-transparent-bg);
  color: var(--color-header-transparent-text);
}
.no-touch .l-header.bg_transparent:not(.sticky) .at_middle .w-cart-link:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_middle .w-text a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_middle .w-html a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_middle .w-nav > a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_middle .w-menu a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_middle .w-search > a:hover,
.no-touch
  .l-header.bg_transparent:not(.sticky)
  .at_middle
  .w-socials.shape_none.color_text
  a:hover,
.no-touch
  .l-header.bg_transparent:not(.sticky)
  .at_middle
  .w-socials.shape_none.color_link
  a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_middle .w-dropdown a:hover,
.no-touch
  .l-header.bg_transparent:not(.sticky)
  .at_middle
  .type_desktop
  .menu-item.level_1.opened
  > a,
.no-touch
  .l-header.bg_transparent:not(.sticky)
  .at_middle
  .type_desktop
  .menu-item.level_1:hover
  > a {
  color: var(--color-header-transparent-text-hover);
}
.l-subheader.at_bottom,
.l-subheader.at_bottom .w-dropdown-list,
.l-subheader.at_bottom .type_mobile .w-nav-list.level_1 {
  background: #1a1a1a;
  color: #ffffff;
}
.no-touch .l-subheader.at_bottom a:hover,
.no-touch
  .l-header.bg_transparent
  .l-subheader.at_bottom
  .w-dropdown.opened
  a:hover {
  color: #947e7d;
}
.l-header.bg_transparent:not(.sticky) .l-subheader.at_bottom {
  background: var(--color-header-transparent-bg);
  color: var(--color-header-transparent-text);
}
.no-touch .l-header.bg_transparent:not(.sticky) .at_bottom .w-cart-link:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_bottom .w-text a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_bottom .w-html a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_bottom .w-nav > a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_bottom .w-menu a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_bottom .w-search > a:hover,
.no-touch
  .l-header.bg_transparent:not(.sticky)
  .at_bottom
  .w-socials.shape_none.color_text
  a:hover,
.no-touch
  .l-header.bg_transparent:not(.sticky)
  .at_bottom
  .w-socials.shape_none.color_link
  a:hover,
.no-touch .l-header.bg_transparent:not(.sticky) .at_bottom .w-dropdown a:hover,
.no-touch
  .l-header.bg_transparent:not(.sticky)
  .at_bottom
  .type_desktop
  .menu-item.level_1.opened
  > a,
.no-touch
  .l-header.bg_transparent:not(.sticky)
  .at_bottom
  .type_desktop
  .menu-item.level_1:hover
  > a {
  color: var(--color-header-transparent-text-hover);
}
.header_ver .l-header {
  background: var(--color-header-middle-bg);
  color: var(--color-header-middle-text);
}
@media (min-width: 1150px) {
  .hidden_for_default {
    display: none !important;
  }
  .l-header {
    position: relative;
    z-index: 111;
    width: 100%;
  }
  .l-subheader {
    margin: 0 auto;
  }
  .l-subheader.width_full {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .l-subheader-h {
    display: flex;
    align-items: center;
    position: relative;
    margin: 0 auto;
    max-width: var(--site-content-width, 1200px);
    height: inherit;
  }
  .w-header-show {
    display: none;
  }
  .l-header.pos_fixed {
    position: fixed;
    left: 0;
  }
  .l-header.pos_fixed:not(.notransition) .l-subheader {
    transition-property: transform, background, box-shadow, line-height, height;
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.78, 0.13, 0.15, 0.86);
  }
  .headerinpos_bottom.sticky_first_section .l-header.pos_fixed {
    position: fixed !important;
  }
  .header_hor .l-header.sticky_auto_hide {
    transition: transform 0.3s cubic-bezier(0.78, 0.13, 0.15, 0.86) 0.1s;
  }
  .header_hor .l-header.sticky_auto_hide.down {
    transform: translateY(-110%);
  }
  .l-header.bg_transparent:not(.sticky) .l-subheader {
    box-shadow: none !important;
    background: none;
  }
  .l-header.bg_transparent
    ~ .l-main
    .l-section.width_full.height_auto:first-of-type
    > .l-section-h {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .l-header.pos_static.bg_transparent {
    position: absolute;
    left: 0;
  }
  .l-subheader.width_full .l-subheader-h {
    max-width: none !important;
  }
  .l-header.shadow_thin .l-subheader.at_middle,
  .l-header.shadow_thin .l-subheader.at_bottom {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.08);
  }
  .l-header.shadow_wide .l-subheader.at_middle,
  .l-header.shadow_wide .l-subheader.at_bottom {
    box-shadow:
      0 3px 5px -1px rgba(0, 0, 0, 0.1),
      0 2px 1px -1px rgba(0, 0, 0, 0.05);
  }
  .header_hor .l-subheader-cell > .w-cart {
    margin-left: 0;
    margin-right: 0;
  }
  :root {
    --header-height: 0px;
    --header-sticky-height: 20px;
  }
  .l-header:before {
    content: "155";
  }
  .l-header.sticky:before {
    content: "20";
  }
  .l-subheader.at_top {
    line-height: 30px;
    height: 30px;
  }
  .l-header.sticky .l-subheader.at_top {
    line-height: 30px;
    height: 30px;
  }
  .l-subheader.at_middle {
    line-height: 120px;
    height: 120px;
  }
  .l-header.sticky .l-subheader.at_middle {
    line-height: 75px;
    height: 75px;
  }
  .l-subheader.at_bottom {
    line-height: 45px;
    height: 45px;
  }
  .l-header.sticky .l-subheader.at_bottom {
    line-height: 40px;
    height: 40px;
  }
  .l-subheader.at_top .l-subheader-cell.at_left,
  .l-subheader.at_top .l-subheader-cell.at_right {
    display: flex;
    flex-basis: 100px;
  }
  .l-subheader.at_middle .l-subheader-cell.at_left,
  .l-subheader.at_middle .l-subheader-cell.at_right {
    display: flex;
    flex-basis: 100px;
  }
  .l-subheader.at_bottom .l-subheader-cell.at_left,
  .l-subheader.at_bottom .l-subheader-cell.at_right {
    display: flex;
    flex-basis: 100px;
  }
  .headerinpos_above .l-header.pos_fixed {
    overflow: hidden;
    transition: transform 0.3s;
    transform: translate3d(0, -100%, 0);
  }
  .headerinpos_above .l-header.pos_fixed.sticky {
    overflow: visible;
    transform: none;
  }
  .headerinpos_above .l-header.pos_fixed ~ .l-section > .l-section-h,
  .headerinpos_above
    .l-header.pos_fixed
    ~ .l-main
    .l-section:first-of-type
    > .l-section-h {
    padding-top: 0 !important;
  }
  .headerinpos_below .l-header.pos_fixed:not(.sticky) {
    position: absolute;
    top: 100%;
  }
  .headerinpos_below
    .l-header.pos_fixed
    ~ .l-main
    > .l-section:first-of-type
    > .l-section-h {
    padding-top: 0 !important;
  }
  .headerinpos_below
    .l-header.pos_fixed
    ~ .l-main
    .l-section.full_height:nth-of-type(2) {
    min-height: 100vh;
  }
  .headerinpos_below
    .l-header.pos_fixed
    ~ .l-main
    > .l-section:nth-of-type(2)
    > .l-section-h {
    padding-top: var(--header-height);
  }
  .headerinpos_bottom .l-header.pos_fixed:not(.sticky) {
    position: absolute;
    top: 100vh;
  }
  .headerinpos_bottom
    .l-header.pos_fixed
    ~ .l-main
    > .l-section:first-of-type
    > .l-section-h {
    padding-top: 0 !important;
  }
  .headerinpos_bottom
    .l-header.pos_fixed
    ~ .l-main
    > .l-section:first-of-type
    > .l-section-h {
    padding-bottom: var(--header-height);
  }
  .headerinpos_bottom
    .l-header.pos_fixed.bg_transparent
    ~ .l-main
    .l-section.valign_center:not(.height_auto):first-of-type
    > .l-section-h {
    top: calc(var(--header-height) / 2);
  }
  .headerinpos_bottom .l-header.pos_fixed:not(.sticky) .w-cart-dropdown,
  .headerinpos_bottom
    .l-header.pos_fixed:not(.sticky)
    .w-nav.type_desktop
    .w-nav-list.level_2 {
    bottom: 100%;
    transform-origin: 0 100%;
  }
  .headerinpos_bottom
    .l-header.pos_fixed:not(.sticky)
    .w-nav.type_mobile.m_layout_dropdown
    .w-nav-list.level_1 {
    top: auto;
    bottom: 100%;
    box-shadow: var(--box-shadow-up);
  }
  .headerinpos_bottom
    .l-header.pos_fixed:not(.sticky)
    .w-nav.type_desktop
    .w-nav-list.level_3,
  .headerinpos_bottom
    .l-header.pos_fixed:not(.sticky)
    .w-nav.type_desktop
    .w-nav-list.level_4 {
    top: auto;
    bottom: 0;
    transform-origin: 0 100%;
  }
  .headerinpos_bottom .l-header.pos_fixed:not(.sticky) .w-dropdown-list {
    top: auto;
    bottom: -0.4em;
    padding-top: 0.4em;
    padding-bottom: 2.4em;
  }
  .admin-bar
    .l-header.pos_static.bg_solid
    ~ .l-main
    .l-section.full_height:first-of-type {
    min-height: calc(100vh - var(--header-height) - 32px);
  }
  .admin-bar
    .l-header.pos_fixed:not(.sticky_auto_hide)
    ~ .l-main
    .l-section.full_height:not(:first-of-type) {
    min-height: calc(100vh - var(--header-sticky-height) - 32px);
  }
  .admin-bar.headerinpos_below
    .l-header.pos_fixed
    ~ .l-main
    .l-section.full_height:nth-of-type(2) {
    min-height: calc(100vh - 32px);
  }
}
@media (min-width: 1025px) and (max-width: 1149px) {
  .hidden_for_laptops {
    display: none !important;
  }
  .l-header {
    position: relative;
    z-index: 111;
    width: 100%;
  }
  .l-subheader {
    margin: 0 auto;
  }
  .l-subheader.width_full {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .l-subheader-h {
    display: flex;
    align-items: center;
    position: relative;
    margin: 0 auto;
    max-width: var(--site-content-width, 1200px);
    height: inherit;
  }
  .w-header-show {
    display: none;
  }
  .l-header.pos_fixed {
    position: fixed;
    left: 0;
  }
  .l-header.pos_fixed:not(.notransition) .l-subheader {
    transition-property: transform, background, box-shadow, line-height, height;
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.78, 0.13, 0.15, 0.86);
  }
  .headerinpos_bottom.sticky_first_section .l-header.pos_fixed {
    position: fixed !important;
  }
  .header_hor .l-header.sticky_auto_hide {
    transition: transform 0.3s cubic-bezier(0.78, 0.13, 0.15, 0.86) 0.1s;
  }
  .header_hor .l-header.sticky_auto_hide.down {
    transform: translateY(-110%);
  }
  .l-header.bg_transparent:not(.sticky) .l-subheader {
    box-shadow: none !important;
    background: none;
  }
  .l-header.bg_transparent
    ~ .l-main
    .l-section.width_full.height_auto:first-of-type
    > .l-section-h {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .l-header.pos_static.bg_transparent {
    position: absolute;
    left: 0;
  }
  .l-subheader.width_full .l-subheader-h {
    max-width: none !important;
  }
  .l-header.shadow_thin .l-subheader.at_middle,
  .l-header.shadow_thin .l-subheader.at_bottom {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.08);
  }
  .l-header.shadow_wide .l-subheader.at_middle,
  .l-header.shadow_wide .l-subheader.at_bottom {
    box-shadow:
      0 3px 5px -1px rgba(0, 0, 0, 0.1),
      0 2px 1px -1px rgba(0, 0, 0, 0.05);
  }
  .header_hor .l-subheader-cell > .w-cart {
    margin-left: 0;
    margin-right: 0;
  }
  :root {
    --header-height: 155px;
    --header-sticky-height: 120px;
  }
  .l-header:before {
    content: "155";
  }
  .l-header.sticky:before {
    content: "120";
  }
  .l-subheader.at_top {
    line-height: 30px;
    height: 30px;
  }
  .l-header.sticky .l-subheader.at_top {
    line-height: 30px;
    height: 30px;
  }
  .l-subheader.at_middle {
    line-height: 120px;
    height: 120px;
  }
  .l-header.sticky .l-subheader.at_middle {
    line-height: 50px;
    height: 50px;
  }
  .l-subheader.at_bottom {
    line-height: 45px;
    height: 45px;
  }
  .l-header.sticky .l-subheader.at_bottom {
    line-height: 40px;
    height: 40px;
  }
  .l-subheader.at_top .l-subheader-cell.at_left,
  .l-subheader.at_top .l-subheader-cell.at_right {
    display: flex;
    flex-basis: 100px;
  }
  .l-subheader.at_middle .l-subheader-cell.at_left,
  .l-subheader.at_middle .l-subheader-cell.at_right {
    display: flex;
    flex-basis: 100px;
  }
  .l-subheader.at_bottom .l-subheader-cell.at_left,
  .l-subheader.at_bottom .l-subheader-cell.at_right {
    display: flex;
    flex-basis: 100px;
  }
  .headerinpos_above .l-header.pos_fixed {
    overflow: hidden;
    transition: transform 0.3s;
    transform: translate3d(0, -100%, 0);
  }
  .headerinpos_above .l-header.pos_fixed.sticky {
    overflow: visible;
    transform: none;
  }
  .headerinpos_above .l-header.pos_fixed ~ .l-section > .l-section-h,
  .headerinpos_above
    .l-header.pos_fixed
    ~ .l-main
    .l-section:first-of-type
    > .l-section-h {
    padding-top: 0 !important;
  }
  .headerinpos_below .l-header.pos_fixed:not(.sticky) {
    position: absolute;
    top: 100%;
  }
  .headerinpos_below
    .l-header.pos_fixed
    ~ .l-main
    > .l-section:first-of-type
    > .l-section-h {
    padding-top: 0 !important;
  }
  .headerinpos_below
    .l-header.pos_fixed
    ~ .l-main
    .l-section.full_height:nth-of-type(2) {
    min-height: 100vh;
  }
  .headerinpos_below
    .l-header.pos_fixed
    ~ .l-main
    > .l-section:nth-of-type(2)
    > .l-section-h {
    padding-top: var(--header-height);
  }
  .headerinpos_bottom .l-header.pos_fixed:not(.sticky) {
    position: absolute;
    top: 100vh;
  }
  .headerinpos_bottom
    .l-header.pos_fixed
    ~ .l-main
    > .l-section:first-of-type
    > .l-section-h {
    padding-top: 0 !important;
  }
  .headerinpos_bottom
    .l-header.pos_fixed
    ~ .l-main
    > .l-section:first-of-type
    > .l-section-h {
    padding-bottom: var(--header-height);
  }
  .headerinpos_bottom
    .l-header.pos_fixed.bg_transparent
    ~ .l-main
    .l-section.valign_center:not(.height_auto):first-of-type
    > .l-section-h {
    top: calc(var(--header-height) / 2);
  }
  .headerinpos_bottom .l-header.pos_fixed:not(.sticky) .w-cart-dropdown,
  .headerinpos_bottom
    .l-header.pos_fixed:not(.sticky)
    .w-nav.type_desktop
    .w-nav-list.level_2 {
    bottom: 100%;
    transform-origin: 0 100%;
  }
  .headerinpos_bottom
    .l-header.pos_fixed:not(.sticky)
    .w-nav.type_mobile.m_layout_dropdown
    .w-nav-list.level_1 {
    top: auto;
    bottom: 100%;
    box-shadow: var(--box-shadow-up);
  }
  .headerinpos_bottom
    .l-header.pos_fixed:not(.sticky)
    .w-nav.type_desktop
    .w-nav-list.level_3,
  .headerinpos_bottom
    .l-header.pos_fixed:not(.sticky)
    .w-nav.type_desktop
    .w-nav-list.level_4 {
    top: auto;
    bottom: 0;
    transform-origin: 0 100%;
  }
  .headerinpos_bottom .l-header.pos_fixed:not(.sticky) .w-dropdown-list {
    top: auto;
    bottom: -0.4em;
    padding-top: 0.4em;
    padding-bottom: 2.4em;
  }
  .admin-bar
    .l-header.pos_static.bg_solid
    ~ .l-main
    .l-section.full_height:first-of-type {
    min-height: calc(100vh - var(--header-height) - 32px);
  }
  .admin-bar
    .l-header.pos_fixed:not(.sticky_auto_hide)
    ~ .l-main
    .l-section.full_height:not(:first-of-type) {
    min-height: calc(100vh - var(--header-sticky-height) - 32px);
  }
  .admin-bar.headerinpos_below
    .l-header.pos_fixed
    ~ .l-main
    .l-section.full_height:nth-of-type(2) {
    min-height: calc(100vh - 32px);
  }
}
/* ipad */
@media (min-width: 601px) and (max-width: 1024px) {
  .hidden_for_tablets {
    display: none !important;
  }
  .l-header {
    position: relative;
    z-index: 111;
    width: 100%;
  }
  .l-subheader {
    margin: 0 auto;
  }
  .l-subheader.width_full {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .l-subheader-h {
    display: flex;
    align-items: center;
    position: relative;
    margin: 0 auto;
    max-width: var(--site-content-width, 1200px);
    height: inherit;
  }
  .w-header-show {
    display: none;
  }
  .l-header.pos_fixed {
    position: fixed;
    left: 0;
  }
  .l-header.pos_fixed:not(.notransition) .l-subheader {
    transition-property: transform, background, box-shadow, line-height, height;
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.78, 0.13, 0.15, 0.86);
  }
  .headerinpos_bottom.sticky_first_section .l-header.pos_fixed {
    position: fixed !important;
  }
  .header_hor .l-header.sticky_auto_hide {
    transition: transform 0.3s cubic-bezier(0.78, 0.13, 0.15, 0.86) 0.1s;
  }
  .header_hor .l-header.sticky_auto_hide.down {
    transform: translateY(-110%);
  }
  .l-header.bg_transparent:not(.sticky) .l-subheader {
    box-shadow: none !important;
    background: none;
  }
  .l-header.bg_transparent
    ~ .l-main
    .l-section.width_full.height_auto:first-of-type
    > .l-section-h {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .l-header.pos_static.bg_transparent {
    position: absolute;
    left: 0;
  }
  .l-subheader.width_full .l-subheader-h {
    max-width: none !important;
  }
  .l-header.shadow_thin .l-subheader.at_middle,
  .l-header.shadow_thin .l-subheader.at_bottom {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.08);
  }
  .l-header.shadow_wide .l-subheader.at_middle,
  .l-header.shadow_wide .l-subheader.at_bottom {
    box-shadow:
      0 3px 5px -1px rgba(0, 0, 0, 0.1),
      0 2px 1px -1px rgba(0, 0, 0, 0.05);
  }
  .header_hor .l-subheader-cell > .w-cart {
    margin-left: 0;
    margin-right: 0;
  }
  :root {
    --header-height: 170px;
    --header-sticky-height: 140px;
  }
  .l-header:before {
    content: "170";
  }
  .l-header.sticky:before {
    content: "140";
  }
  .l-subheader.at_top {
    line-height: 40px;
    height: 40px;
  }
  .l-header.sticky .l-subheader.at_top {
    line-height: 40px;
    height: 40px;
  }
  .l-subheader.at_middle {
    line-height: 120px;
    height: 120px;
  }
  .l-header.sticky .l-subheader.at_middle {
    line-height: 80px;
    height: 80px;
  }
  .l-subheader.at_bottom {
    line-height: 50px;
    height: 50px;
  }
  .l-header.sticky .l-subheader.at_bottom {
    line-height: 50px;
    height: 50px;
  }
  .header_hor .l-subheader-cell.at_right .w-nav:last-child .w-nav-control {
    margin-right: 0rem !important;
  }
}
/* Mobile phones */
@media (max-width: 600px) {
  .hidden_for_mobiles {
    display: none !important;
  }
  .l-header {
    position: relative;
    z-index: 111;
    width: 100%;
  }
  .l-subheader {
    margin: 0 auto;
  }
  .l-subheader.width_full {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .l-subheader-h {
    display: flex;
    align-items: center;
    position: relative;
    margin: 0 auto;
    max-width: var(--site-content-width, 1200px);
    height: inherit;
  }
  .w-header-show {
    display: none;
  }
  .l-header.pos_fixed {
    position: fixed;
    left: 0;
  }
  .l-header.pos_fixed:not(.notransition) .l-subheader {
    transition-property: transform, background, box-shadow, line-height, height;
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.78, 0.13, 0.15, 0.86);
  }
  .headerinpos_bottom.sticky_first_section .l-header.pos_fixed {
    position: fixed !important;
  }
  .header_hor .l-header.sticky_auto_hide {
    transition: transform 0.3s cubic-bezier(0.78, 0.13, 0.15, 0.86) 0.1s;
  }
  .header_hor .l-header.sticky_auto_hide.down {
    transform: translateY(-110%);
  }
  .l-header.bg_transparent:not(.sticky) .l-subheader {
    box-shadow: none !important;
    background: none;
  }
  .l-header.bg_transparent
    ~ .l-main
    .l-section.width_full.height_auto:first-of-type
    > .l-section-h {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .l-header.pos_static.bg_transparent {
    position: absolute;
    left: 0;
  }
  .l-subheader.width_full .l-subheader-h {
    max-width: none !important;
  }
  .l-header.shadow_thin .l-subheader.at_middle,
  .l-header.shadow_thin .l-subheader.at_bottom {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.08);
  }
  .l-header.shadow_wide .l-subheader.at_middle,
  .l-header.shadow_wide .l-subheader.at_bottom {
    box-shadow:
      0 3px 5px -1px rgba(0, 0, 0, 0.1),
      0 2px 1px -1px rgba(0, 0, 0, 0.05);
  }
  .header_hor .l-subheader-cell > .w-cart {
    margin-left: 0;
    margin-right: 0;
  }
  :root {
    --header-height: 140px;
    --header-sticky-height: 50px;
  }
  .l-header:before {
    content: "140";
  }
  .l-header.sticky:before {
    content: "50";
  }
  .l-subheader.at_top {
    line-height: 40px;
    height: 40px;
  }
  .l-header.sticky .l-subheader.at_top {
    line-height: 0px;
    height: 0px;
    overflow: hidden;
  }
  .l-subheader.at_middle {
    line-height: 100px;
    height: 100px;
  }
  /* hide logo area */
  .l-header.sticky .l-subheader.at_middle {
    line-height: 0px;
    height: 0px;
    overflow: hidden;
  }
  /* black area before stick*/
  .l-subheader.at_bottom {
    line-height: 50px;
    height: 50px;
  }
  /* black area after stick*/
  .l-header.sticky .l-subheader.at_bottom {
    line-height: 50px;
    height: 50px;
  }
}

/* Image 1 */
@media (min-width: 1150px) {
  .ush_image_1 {
    height: 75px !important;
  }
  .l-header.sticky .ush_image_1 {
    height: 60px !important;
  }
}
@media (min-width: 1025px) and (max-width: 1149px) {
  .ush_image_1 {
    height: 75px !important;
  }
  .l-header.sticky .ush_image_1 {
    height: 75px !important;
  }
}
@media (min-width: 601px) and (max-width: 1024px) {
  .ush_image_1 {
    height: 40px !important;
  }
  .l-header.sticky .ush_image_1 {
    height: 40px !important;
  }
}
@media (max-width: 600px) {
  .ush_image_1 {
    height: 30px !important;
  }
  .l-header.sticky .ush_image_1 {
    height: 30px !important;
  }
}
/* Image 2 */
@media (min-width: 1150px) {
  .ush_image_2 {
    height: 40px !important;
  }
  .l-header.sticky .ush_image_2 {
    height: 30px !important;
  }
}
@media (min-width: 1025px) and (max-width: 1149px) {
  .ush_image_2 {
    height: 30px !important;
  }
  .l-header.sticky .ush_image_2 {
    height: 30px !important;
  }
}
@media (min-width: 601px) and (max-width: 1024px) {
  .ush_image_2 {
    height: 25px !important;
  }
  .l-header.sticky .ush_image_2 {
    height: 20px !important;
  }
}
@media (max-width: 600px) {
  .ush_image_2 {
    height: 13px !important;
  }
  .l-header.sticky .ush_image_2 {
    height: 13px !important;
  }
}
/* Image 3 */
@media (min-width: 1150px) {
  .ush_image_3 {
    height: 120px !important;
  }
  .l-header.sticky .ush_image_3 {
    height: 60px !important;
  }
}
@media (min-width: 1025px) and (max-width: 1149px) {
  .ush_image_3 {
    height: 30px !important;
  }
  .l-header.sticky .ush_image_3 {
    height: 30px !important;
  }
}
@media (min-width: 601px) and (max-width: 1024px) {
  .ush_image_3 {
    height: 95px !important;
  }
  .l-header.sticky .ush_image_3 {
    height: 45px !important;
  }
}
@media (max-width: 600px) {
  .ush_image_3 {
    height: 75px !important;
  }
  .l-header.sticky .ush_image_3 {
    height: 75px !important;
  }
}

.header_hor .ush_menu_1.type_desktop .menu-item.level_1 > a:not(.w-btn) {
  padding-left: 20px;
  padding-right: 20px;
}
.header_hor .ush_menu_1.type_desktop .menu-item.level_1 > a.w-btn {
  margin-left: 20px;
  margin-right: 20px;
}
.header_hor .ush_menu_1.type_desktop.align-edges > .w-nav-list.level_1 {
  margin-left: -20px;
  margin-right: -20px;
}
.header_ver .ush_menu_1.type_desktop .menu-item.level_1 > a:not(.w-btn) {
  padding-top: 20px;
  padding-bottom: 20px;
}
.header_ver .ush_menu_1.type_desktop .menu-item.level_1 > a.w-btn {
  margin-top: 20px;
  margin-bottom: 20px;
}
.ush_menu_1.type_desktop .menu-item:not(.level_1) {
  font-size: 15px;
}
.ush_menu_1.type_desktop {
  position: relative;
}
.ush_menu_1.type_mobile .w-nav-anchor.level_1,
.ush_menu_1.type_mobile .w-nav-anchor.level_1 + .w-nav-arrow {
  font-size: 1.1rem;
}
.ush_menu_1.type_mobile .w-nav-anchor:not(.level_1),
.ush_menu_1.type_mobile .w-nav-anchor:not(.level_1) + .w-nav-arrow {
  font-size: 0.9rem;
}
@media (min-width: 1150px) {
  .ush_menu_1 .w-nav-icon {
    font-size: 20px;
  }
}
@media (min-width: 1025px) and (max-width: 1149px) {
  .ush_menu_1 .w-nav-icon {
    font-size: 32px;
  }
}
@media (min-width: 601px) and (max-width: 1024px) {
  .ush_menu_1 .w-nav-icon {
    font-size: 20px;
  }
}
@media (max-width: 600px) {
  .ush_menu_1 .w-nav-icon {
    font-size: 20px;
  }
}
.ush_menu_1 .w-nav-icon > div {
  border-width: 3px;
}
@media screen and (max-width: 1148px) {
  .w-nav.ush_menu_1 > .w-nav-list.level_1 {
    display: none;
  }
  .ush_menu_1 .w-nav-control {
    display: block;
  }
}
.no-touch .ush_menu_1 .w-nav-item.level_1.opened > a:not(.w-btn),
.no-touch .ush_menu_1 .w-nav-item.level_1:hover > a:not(.w-btn) {
  background: transparent;
  color: #947e7d;
}
.ush_menu_1 .w-nav-item.level_1.current-menu-item > a:not(.w-btn),
.ush_menu_1 .w-nav-item.level_1.current-menu-ancestor > a:not(.w-btn),
.ush_menu_1 .w-nav-item.level_1.current-page-ancestor > a:not(.w-btn) {
  background: transparent;
  color: #947e7d;
}
.l-header.bg_transparent:not(.sticky)
  .ush_menu_1.type_desktop
  .w-nav-item.level_1.current-menu-item
  > a:not(.w-btn),
.l-header.bg_transparent:not(.sticky)
  .ush_menu_1.type_desktop
  .w-nav-item.level_1.current-menu-ancestor
  > a:not(.w-btn),
.l-header.bg_transparent:not(.sticky)
  .ush_menu_1.type_desktop
  .w-nav-item.level_1.current-page-ancestor
  > a:not(.w-btn) {
  background: transparent;
  color: #947e7d;
}
.ush_menu_1 .w-nav-list:not(.level_1) {
  background: #ffffff;
  color: #333333;
}
.no-touch .ush_menu_1 .w-nav-item:not(.level_1) > a:focus,
.no-touch .ush_menu_1 .w-nav-item:not(.level_1):hover > a {
  background: #947e7d;
  color: #ffffff;
}
.ush_menu_1 .w-nav-item:not(.level_1).current-menu-item > a,
.ush_menu_1 .w-nav-item:not(.level_1).current-menu-ancestor > a,
.ush_menu_1 .w-nav-item:not(.level_1).current-page-ancestor > a {
  background: transparent;
  color: #947e7d;
}
.header_hor .ush_menu_2.type_desktop .menu-item.level_1 > a:not(.w-btn) {
  padding-left: 20px;
  padding-right: 20px;
}
.header_hor .ush_menu_2.type_desktop .menu-item.level_1 > a.w-btn {
  margin-left: 20px;
  margin-right: 20px;
}
.header_hor .ush_menu_2.type_desktop.align-edges > .w-nav-list.level_1 {
  margin-left: -20px;
  margin-right: -20px;
}
.header_ver .ush_menu_2.type_desktop .menu-item.level_1 > a:not(.w-btn) {
  padding-top: 20px;
  padding-bottom: 20px;
}
.header_ver .ush_menu_2.type_desktop .menu-item.level_1 > a.w-btn {
  margin-top: 20px;
  margin-bottom: 20px;
}
.ush_menu_2.type_desktop .menu-item:not(.level_1) {
  font-size: 15px;
}
.ush_menu_2.type_desktop {
  position: relative;
}
.ush_menu_2.type_mobile .w-nav-anchor.level_1,
.ush_menu_2.type_mobile .w-nav-anchor.level_1 + .w-nav-arrow {
  font-size: 1.1rem;
}
.ush_menu_2.type_mobile .w-nav-anchor:not(.level_1),
.ush_menu_2.type_mobile .w-nav-anchor:not(.level_1) + .w-nav-arrow {
  font-size: 0.9rem;
}
@media (min-width: 1150px) {
  .ush_menu_2 .w-nav-icon {
    font-size: 20px;
  }
}
@media (min-width: 1025px) and (max-width: 1149px) {
  .ush_menu_2 .w-nav-icon {
    font-size: 32px;
  }
}
@media (min-width: 601px) and (max-width: 1024px) {
  .ush_menu_2 .w-nav-icon {
    font-size: 20px;
  }
}
@media (max-width: 600px) {
  .ush_menu_2 .w-nav-icon {
    font-size: 18px;
  }
}
.ush_menu_2 .w-nav-icon > div {
  border-width: 2px;
}
@media screen and (max-width: 1148px) {
  .w-nav.ush_menu_2 > .w-nav-list.level_1 {
    display: none;
  }
  .ush_menu_2 .w-nav-control {
    display: block;
  }
}
.no-touch .ush_menu_2 .w-nav-item.level_1.opened > a:not(.w-btn),
.no-touch .ush_menu_2 .w-nav-item.level_1:hover > a:not(.w-btn) {
  background: transparent;
  color: #947e7d;
}
.ush_menu_2 .w-nav-item.level_1.current-menu-item > a:not(.w-btn),
.ush_menu_2 .w-nav-item.level_1.current-menu-ancestor > a:not(.w-btn),
.ush_menu_2 .w-nav-item.level_1.current-page-ancestor > a:not(.w-btn) {
  background: transparent;
  color: #947e7d;
}
.l-header.bg_transparent:not(.sticky)
  .ush_menu_2.type_desktop
  .w-nav-item.level_1.current-menu-item
  > a:not(.w-btn),
.l-header.bg_transparent:not(.sticky)
  .ush_menu_2.type_desktop
  .w-nav-item.level_1.current-menu-ancestor
  > a:not(.w-btn),
.l-header.bg_transparent:not(.sticky)
  .ush_menu_2.type_desktop
  .w-nav-item.level_1.current-page-ancestor
  > a:not(.w-btn) {
  background: transparent;
  color: #947e7d;
}
.ush_menu_2 .w-nav-list:not(.level_1) {
  background: #ffffff;
  color: #333333;
}
.no-touch .ush_menu_2 .w-nav-item:not(.level_1) > a:focus,
.no-touch .ush_menu_2 .w-nav-item:not(.level_1):hover > a {
  background: #947e7d;
  color: #ffffff;
}
.ush_menu_2 .w-nav-item:not(.level_1).current-menu-item > a,
.ush_menu_2 .w-nav-item:not(.level_1).current-menu-ancestor > a,
.ush_menu_2 .w-nav-item:not(.level_1).current-page-ancestor > a {
  background: transparent;
  color: #947e7d;
}
.header_hor .ush_additional_menu_1 .menu {
  margin: 0 -0rem;
}
.header_hor .ush_additional_menu_1.spread .menu {
  width: calc(100% + 0rem + 0rem);
}
.header_hor .ush_additional_menu_1 .menu-item {
  padding: 0 0rem;
}
.header_ver .ush_additional_menu_1 .menu-item {
  padding: 0rem 0;
}
@media (min-width: 1150px) {
  .ush_cart_1 .w-cart-link {
    font-size: 25px;
  }
}
@media (min-width: 1025px) and (max-width: 1149px) {
  .ush_cart_1 .w-cart-link {
    font-size: 24px;
  }
}
@media (min-width: 601px) and (max-width: 1024px) {
  .ush_cart_1 .w-cart-link {
    font-size: 25px;
  }
}
@media (max-width: 600px) {
  .ush_cart_1 .w-cart-link {
    font-size: 18px;
  }
}
.ush_menu_1 {
  font-family: var(--font-family) !important;
}
.ush_cart_1 {
  margin-right: 0px !important;
  padding-right: 0px !important;
}
.ush_additional_menu_1 {
  text-transform: uppercase !important;
  margin-top: 4px !important;
}
@media (min-width: 601px) and (max-width: 1024px) {
  .ush_additional_menu_1 {
    text-transform: uppercase !important;
    font-size: 14px !important;
    margin-top: 4px !important;
    margin-right: 0px !important;
    padding-right: 0px !important;
  }
}
@media (max-width: 600px) {
  .ush_text_4 {
    font-size: 12px !important;
  }
  .ush_menu_2 {
    margin-left: 0px !important;
    padding-left: 0px !important;
  }
  .ush_additional_menu_1 {
    text-transform: uppercase !important;
    font-size: 12px !important;
    margin-top: 4px !important;
    margin-right: 0px !important;
    padding-right: 0px !important;
  }
  .ush_text_6 {
    font-size: 14px !important;
  }
}
